JSOELIM(1)

NAME
jsoelim - interpret .so requests in groff input

SYNOPSIS
jsoelim [ -Cv ] [ files... ]

DESCRIPTION
jsoelim reads files and replaces lines of the form

    .so file

by the contents of file. It is useful if files included with so need to be preprocessed. Normally, jsoelim should be invoked with the -s option of groff.

OPTIONS

-C  Recognize .so even when followed by a character other than space or newline.

-v  Print the version number.

SEE ALSO
groff(1)